Trouble with appslib on my Coby Kyros Tablet (new please help)

Discussion in 'Coby Tablets' started by rainbow_dawn1990, Mar 3, 2012.

  1. rainbow_dawn1990

    rainbow_dawn1990 Member

    Joined:
    Mar 3, 2012
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    woodsfeild,ohio
    Tablet / Device:
    Coby Kyros Tablet
    Hi I just bought a Coby Kyros Tablet 3 days ago I've been trying too access the appslib and I keep getting this message thats says " Sorry, but your device is not compatible with AppsLib:confused:" How do I correct this problem the help is greatly appreciated!
     
  2. iref4u

    iref4u Member

    Joined:
    May 8, 2012
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    charleston,wv
    Tablet / Device:
    kyros
    Any answer yet
     

Share This Page

Search tags for this page
andriod tab came with appslib but says not compatible with this device
,
appslib coby
,
appslib device not compatible
,
appslib is not compatible with your device
,

appslib not compatible

,
appslib not compatible for my device
,

appslib not compatible with coby kyros

,
appslib not compatible with this device
,
appslib not working
,
coby apps lib
,
coby appslib
,

device is not compatible with appslib

,
device not compatible with appslib
,
getting error not compatable with appslib
,
kyros help
,
sorry your device is not compatible with applib
,
what is compatible to appslib
,
why is my coby tablet not working with appslib
,
why isapslib notcompatible
,
your device is not compatible with appslib